﻿@font-face {
		
	font-weight: normal;
	font-style: normal;
}

.tabs {
	position: relative;
	width: 60%;
	overflow: hidden;
	margin: 0.5em 0 1em 0em;
	font-weight: 300;
}

/* Nav */
.tabs nav {
	text-align: left;  /*center */
}

.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}

.tabs nav ul li {
	border: 1px solid #becbd2;
	border-bottom: none;
	margin: 1.0em 0.1em;
	display: block;
	float: left;
	position: relative;
}

.tabs nav li.tab-current {
	border: 2px solid #47a3da;
	box-shadow: inset 0 3px #47a3da;
	border-bottom: none;
	z-index: 100;
}

.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	width: 1000px;
	background: #47a3da;
}

.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
	/* width: 4000px; */
}

.tabs nav a {
	color:#333333;      /*#becbd2; */
	display: block;
	font-size: 1.0em;
	line-height: 2.5em;
	padding: 0 1.0em;
	white-space: nowrap;
}

.tabs nav a:hover {
	color:#999999;    /* #768e9d; */
}

.tabs nav li.tab-current a {
	color: #47a3da;
}

/* Icons */
.tabs nav a:before {
	display: inline-block;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-family: 'icomoon';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	margin: -0.25em 0.4em 0 0;
}


/* Content */
.content section {
	font-size: 1em;
	padding: 1em .3em;
	display: none;
	/* max-width: 1230px; */
	margin: 0 auto;

}

.content section:before,
.content section:after {
	content: '';
	display: table;
}

.content section:after {
	clear: both;
}

/* Fallback example */
.no-js .content section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid #47a3da;
}

.content section.content-current {
	display: block;
}

.mediabox {
	float: left;
	width: auto;
	padding: 0 10px;
}

.mediabox img {
	max-width: 100%;
	display: block;
	margin-left:-10px;
}

.mediabox h3 {
	margin: 0.75em 0 0.5em;
	font-size: 1.0em;
	
}

.mediabox p {
	padding: 0 0 1em 0;
	margin: 0;
	line-height: 1.5;
	color:#808080;
	font-size:16px;
}

/* Example media queries 

@media screen and (max-width: 52.375em) {*/

@media screen and (max-width: 992px) {


.tabs {
	position: relative;
	width: 95%;
	overflow: hidden;
	margin: 0.5em 0 1em 0em;
	font-weight: 300;
}



.content section {
	font-size: 0.5em;
	margin: 0 0 0 1em;
	background-color:white;
}


	.tabs nav ul li {
		width: 23%;
	}
	
	.tabs nav a span {
		font-size: 13px;
		margin-left:-5px;
	}

	.tabs nav a:before {
		margin-right: 0;
	}

	.mediabox {
		float: left;
		width: 50%;
		padding: 0 0 25px 0;
	}

	.mediabox a {
		font-size: 16px;
		margin-left:4px;
	}

	.mediabox img {
		float: left;
		width: auto;
		margin-right:-5px;
	}

	.mediabox h3 {
		margin:0p 0px 0px 0px; 
	}

	.mediabox p {
		margin-left: 0px;
		font-size: 14px;
		
	}

	.mediabox:before,
	.mediabox:after {
		content: '';
		display: table;
	}

	.mediabox:after {
		clear: both;
	}
	
	
	.demo-wrapper {
	width:150%;
	float:left;
	margin-left:-25%;
}


}


/*
@media screen and (max-width: 32em) {
	.tabs nav ul,
	.tabs nav ul li a {
		width: 100%;
		padding: 0;
	}

	.tabs nav ul li {
		width: 25%;
		width: calc(20% + 1px);
		margin: 0 0 0 -1px;
	}

	.tabs nav ul li:last-child {
		border-right: none;
	}

	.mediabox {
		text-align: center;
	}

	.mediabox img {
		float: none;
		margin: 0 auto;
		max-width: 100%;
	}

	.mediabox h3 {
		margin: 1.25em 0 1em;
	}

	.mediabox p {
		margin: 0;
	}
}

*/


